deb-multimedia
.org repository

Details for gstreamer1.0-vaapi (1:1.18.0-dmo1) - armel - Unstable/Sid

VA-API plugins for GStreamer


Multi-Arch: same

Description-md5: 27fba3a6a44201e0b55a25001bd83be9
Section: libs
Priority: optional
Filename: pool/main/g/gstreamer-vaapi-dmo/gstreamer1.0-vaapi_1.18.0-dmo1_armel.deb
Size: 593232
MD5sum: 6cc9159e332a64ac0ee372691d7aaab3
SHA256: 992c7a56612c32c1aea7f89bf96be288679173f93dbfde67ab79c2d8a94a9ffb



Section: libs
Priority: optional
Build-Date: 08 September 2020

Depends:
   - libc6 (>= 2.29).
   - libdrm2 (>= 2.3.1).
   - libegl1.
   - libgl1.
   - libglib2.0-0 (>= 2.37.3).
   - libgstreamer-gl1.0-0 (>= 1.18.0).
   - libgstreamer-plugins-bad1.0-0 (>= 1:1.18.0).
   - libgstreamer-plugins-base1.0-0 (>= 1.18.0).
   - libgstreamer1.0-0 (>= 1.18.0).
   - libudev1 (>= 183).
   - libva-drm2 (>= 1.1.0).
   - libva-wayland2 (>= 1.3.0).
   - libva-x11-2 (>= 1.0.3).
   - libva2 (>= 2.2.0).
   - libwayland-client0 (>= 1.9.91).
   - libx11-6.
   - libxrandr2.
Suggests:
   - gstreamer1.0-vaapi-doc.

Source: gstreamer-vaapi-dmo
Website: https://gstreamer.freedesktop.org/modules/gstreamer-vaapi.html
Installed-Size: 1 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: gstreamer1.0-vaapi

You can also browse the application directory for gstreamer1.0-vaapi.